@charset "UTF-8";

/* -------------------------------------------------------------------------
　背景色青用設定
------------------------------------------------------------------------- */

/* h3 */
h3 {
	border-bottom-color: #FF0;
}

/* table */
#wrapper table {
	color: #FF0;
}
#wrapper th {
	background: #00008B;
}

/* blockquote */
blockquote {
	border-color: #A1A1A1;
}

/* コンテンツ */
#content,
#top-saigai,
#footer {
	color: #FF0;
	background: #00008B;
}
#top-content #content {
	background: transparent;
}
#top-saigai a:link,
#container a:link {
	color: #FFF !important;
}
#top-saigai a:visited
#container a:visited {
	color: #A1A1A1 !important;
}
#top-saigai a:hover,
#top-saigai a:active,
#top-saigai a:focus,
#container a:hover,
#container a:active,
#container a:focus {
	color: #F90 !important;
}

/* サイド */
#sidenavi-wrap {
	background: #00008B;
}
ul#sidenavi li a:link {
	text-decoration: underline;
}
ul#sidenavi li a:visited {
	text-decoration: underline;
}
ul#sidenavi li a:hover,
ul#sidenavi li a:active,
ul#sidenavi li a:focus,
ul#sidenavi li a.stay,
ul#sidenavi li a.stay:visited {
	color: #F90 !important;
	background-color: #00005E;
	text-decoration: underline;
}

/* フッター */
ul#footer-navi li a:link {
	color: #FFF;
	text-decoration: underline;
}
ul#footer-navi li a:visited {
	color: #A1A1A1;
	text-decoration: underline;
}
ul#footer-navi li a:hover,
ul#footer-navi li a:active,
ul#footer-navi li a:focus {
	color: #F90;
}
p#footer-btt a {
	color: #FFF;
	text-decoration: underline;
}
p#footer-btt a:hover,
p#footer-btt a:active,
p#footer-btt a:focus {
	color: #F90;
}
p#footer-copyright {
	background: #00008B;
}

/* トップページ　お知らせ */
#top-oshirase {
	background: #00008B;
}

/* トップページ　イベント情報 */
#top-event {
	background: #00008B;
}

/* トップページ　目的から探す */
#top-sagasu {
	background: #00008B;
}
#top-sagasu p a:link {
	text-decoration: underline;
}
#top-sagasu p a:visited {
	text-decoration: underline;
}

/* トップページ　サイド */
.side-group {
	color: #FF0;
	background: #00008B;
}
.side-group h2 {
	background: #00008B;
}
.side-group li a:link {
	text-decoration: underline;
}
.side-group li a:visited {
	text-decoration: underline;
}
#side-yousu p#side-yousu-list {
	background: #00008B;
}
#side-yousu p#side-yousu-list a:link {
	text-decoration: underline;
}
#side-yousu p#side-yousu-list a:visited {
	text-decoration: underline;
}

/* 下層ページ　パンくずリスト */
p#crumb {
	color: #A1A1A1;
}

/* 下層ページ　ページの先頭へ */
p.btt a {
	color: #FFF;
	border-color: #A1A1A1;
	text-decoration: underline;
}
p.btt a:hover,
p.btt a:active,
p.btt a:focus {
	color: #F90;
}

/* 下層ページ　お知らせ、関連リンク、お問い合わせ先、ダウンロード */
.oshirasearea,
.linkarea,
.contactarea,
.downloadarea {
	background: #00008B;
}

/* 下層ページ　くらしの情報 */
#kurashi-sagasu {
	background: #00008B;
}
#kurashi-sagasu h2 {
	background: #FAFAFA;
}
#kurashi-sagasu a:link {
	text-decoration: underline;
}
#kurashi-sagasu a:visited {
	text-decoration: underline;
}

/* 下層ページ　施設案内 */
.sisetsu-wide,
.sisetsu-half-left,
.sisetsu-half-right {
	background: #00008B;
}

/* 下層ページ　エコミュージアムおさしまセンター */
#osashimaarea ul#sidenavi li a:hover,
#osashimaarea ul#sidenavi li a:active,
#osashimaarea ul#sidenavi li a:focus,
#osashimaarea ul#sidenavi li a.stay,
#osashimaarea ul#sidenavi li a.stay:visited {
	background-color: #00005E;
}
.sidekaikan {
	color: #FF0;
	background: #00008B;
}
#side .sidekaikan h2 {
	background: #00008B;
}
p.period {
	background: #00005E;
}

/* 広報誌　テーブル */
td.public-page {
	background-color: #43437A!important;
}
#content #public #adobe {
	background-color: #43437A!important;
}


/* 検索結果 */
.gsc-control-cse {
	background: none!important;
	border: none!important;
}
.gsc-control-cse b {
	color: #99FFFF!important;
}
.gs-visibleUrl {
	color: #0C0!important;
}
span.gs-fileFormat {
	color: #A1A1A1!important;
}
.gsc-cursor-current-page {
	font-size: large!important;
}
.gsc-cursor-page {
	color: #FF9999!important;
}
#content td.gsc-input input {
	background: none!important;
	color: #A1A1A1!important;
}

/* カレンダー */

/*--七曜表--*/
.wcv_sys_cal .wcv_sys_cal_design table {
    background: none!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype td {
    background: none!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype td p.wcv_sys_cal_date {
    background: none!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype td p.wcv_sys_cal_date {
    border-bottom: 1px #333366 solid!important;
	color: #FF0!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th,
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th {
	background-color: #333366!important;
	color: #FF0;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th,
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th {
	color: #FF0!important;
}

/*土曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th.wcv_sys_cal_sat, .wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th.wcv_sys_cal_sat {
    color: #0FF!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype td.wcv_sys_cal_sat p.wcv_sys_cal_date {
    color: #0FF!important;
}

/*日曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th.wcv_sys_cal_sun, .wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th.wcv_sys_cal_sun {
    color: #F99!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype td.wcv_sys_cal_sun p.wcv_sys_cal_date {
    color: #F99!important;
}

/*テキスト*/
div.wcv_sys_cal_legend ul li span {
	color: #FF0!important;
}
tr td div p span {
	color: #FF0!important;
}
tr td div p a {
	color: #FF0!important;
}
tr td div p a:hover {
	color: #F93!important;
}


/*--リスト--*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype td {
    background: none!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype th {
    background-color: #333366!important;
}
/*テキスト*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype th {
	color: #FF0!important;
}
table.wcv_sys_cal_listtype tbody tr td p span {
	color: #FF0!important;
}
table.wcv_sys_cal_listtype tbody tr td p a {
	color: #FF0!important;
}
table.wcv_sys_cal_listtype tbody tr td p a:hover {
	color: #F93!important;
}
/*土曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype th.wcv_sys_cal_sat {
    color: #0FF!important;
}
/*日曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype th.wcv_sys_cal_sun {
    color: #F99!important;
}

/*--複数列--*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_listtype tr.wcv_sys_cal_category td {
    background-color: #333366!important;
	color: #FF0!important
}
.wcv_sys_cal table.wcv_sys_cal_listtype td p {
	color: #FF0!important
}


/*--ミニカレンダー--*/
.wcv_sys_cal .wcv_sys_cal_design table {
    background: none!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th,
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th {
	background-color: #333366!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical td {
	background: none!important;
}


/*土曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th.wcv_sys_cal_sat,
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th.wcv_sys_cal_sat {
    background-color: #333366!important;
    color: #0FF!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical td.wcv_sys_cal_sat {
    color: #0FF!important;
}

/*日曜日*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_caltype th.wcv_sys_cal_sun,
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical th.wcv_sys_cal_sun {
    background-color: #333366!important;
    color: #F99!important;
}
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical td.wcv_sys_cal_sun {
    color: #F99!important;
}

/*テキスト*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical td {
    color: #FF0!important;
}
/*ハイライト*/
.wcv_sys_cal .wcv_sys_cal_design table.wcv_sys_cal_minical td.wcv_sys_cal_highlight {
    background: none repeat scroll 0 0 #404DC2!important;
}
/*リンク*/
.wcv_sys_cal p.wcv_sys_cal_minimonth a {
    color: #FF0!important;
}
.wcv_sys_cal p.wcv_sys_cal_minimonth a:hover {
	color: #F93!important;
}

.wcv_sys_cal p.wcv_sys_cal_minilink a {
    color: #FF0!important;
}
.wcv_sys_cal p.wcv_sys_cal_minilink a:hover {
	color: #F93!important;
}


/*凡例*/
.wcv_sys_cal .wcv_sys_cal_design .wcv_sys_cal_legend {
    background: none!important;
}
/*前月*/
.wcv_sys_cal p.wcv_sys_cal_prevbtn a {
	background: none!important;
}
/*次月*/
.wcv_sys_cal p.wcv_sys_cal_nextbtn a {
	background: none!important;
}